Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 158400

Summary: kdwebdev doesnt have the necessary post install scripts to initiate the desktop database which brings up the icon in the menu
Product: [Fedora] Fedora Reporter: Guy Cook <guy>
Component: quantaAssignee: Ngo Than <than>
Status: CLOSED NOTABUG QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 6CC: mattdm
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-04-06 19:57:36 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Guy Cook 2005-05-21 18:07:17 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050512 Fedora/1.0.4-2 Firefox/1.0.4

Description of problem:
kdwebdev doesnt have the necessary post install scripts to initiate the desktop database which brings up the icon in the menu

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.yum install kdewebdev.i386
2.
3.
  

Expected Results:  No listing for Quanta in any menu of FC4test3

Additional info:

Comment 1 Christian Iseli 2007-01-22 10:46:04 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 2 Matthew Miller 2007-04-06 15:12:11 UTC
Fedora Core 3 and Fedora Core 4 are no longer supported. If you could retest
this issue on a current release or on the latest development / test version, we
would appreciate that. Otherwise, this bug will be marked as CANTFIX one month
from now. Thanks for your help and for your patience.